<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ActiveProjectLabel" xml:space="preserve">
    <value>Aktívny projekt</value>
  </data>
  <data name="DashboardTitle" xml:space="preserve">
    <value>Prehľad</value>
  </data>
  <data name="LoggedInLabel" xml:space="preserve">
    <value>Prihlásený ako</value>
  </data>
  <data name="LogOutLabel" xml:space="preserve">
    <value>Odhlásiť</value>
  </data>
  <data name="ProjectName" xml:space="preserve">
    <value>Názov projektu</value>
  </data>
  <data name="ProjectNameLong" xml:space="preserve">
    <value>Názov projektu musí byť kratší ako 50 znakov.</value>
  </data>
  <data name="ProjectNameRequired" xml:space="preserve">
    <value>Názov projektu je povinný.</value>
  </data>
  <data name="SelectLanguageButtonLabel" xml:space="preserve">
    <value>Nastaviť jazyk</value>
  </data>
  <data name="SelectLanguageLabel" xml:space="preserve">
    <value>Vyberte váš preferovaný jazyk</value>
  </data>
  <data name="BackToListOfProjects" xml:space="preserve">
    <value>Späť na zoznam projektov</value>
  </data>
  <data name="ChangePasswordButton" xml:space="preserve">
    <value>Zmeniť heslo</value>
  </data>
  <data name="ChangePasswordLabel" xml:space="preserve">
    <value>Nastavenie hesla</value>
  </data>
  <data name="ConfirmPassword" xml:space="preserve">
    <value>Potvrďte nové heslo</value>
  </data>
  <data name="Create" xml:space="preserve">
    <value>Uložiť</value>
  </data>
  <data name="CreateNewProject" xml:space="preserve">
    <value>Vytvoriť nový projekt</value>
  </data>
  <data name="Delete" xml:space="preserve">
    <value>Odstrániť</value>
  </data>
  <data name="Details" xml:space="preserve">
    <value>Detaily</value>
  </data>
  <data name="Edit" xml:space="preserve">
    <value>Upraviť</value>
  </data>
  <data name="ManageProjectsTitle" xml:space="preserve">
    <value>Projekty</value>
  </data>
  <data name="NewPassword" xml:space="preserve">
    <value>Nové heslo</value>
  </data>
  <data name="NewPasswordDoesntMatch" xml:space="preserve">
    <value>Nové heslo sa nezhoduje s potvrdzujúcim heslom.</value>
  </data>
  <data name="NewProject" xml:space="preserve">
    <value>Nový projekt</value>
  </data>
  <data name="OldPassword" xml:space="preserve">
    <value>Aktuálne heslo</value>
  </data>
  <data name="PasswordChanged" xml:space="preserve">
    <value>Vaše heslo bolo úspešne zmenené.</value>
  </data>
  <data name="PasswordChangeError" xml:space="preserve">
    <value>Pri zmene hesla došlo k chybe. Prosím, zopakujte akciu.</value>
  </data>
  <data name="PasswordTooShort" xml:space="preserve">
    <value>Heslo musí byť aspoň 6 znakov dlhé.</value>
  </data>
  <data name="ProjectDescription" xml:space="preserve">
    <value>Popis</value>
  </data>
  <data name="ProjectDescriptionNameLong" xml:space="preserve">
    <value>Popis môže obsahovať najviac 255 znakov.</value>
  </data>
  <data name="ProjectsList" xml:space="preserve">
    <value>Zoznam projektov</value>
  </data>
  <data name="UnableToDeleteActiveProject" xml:space="preserve">
    <value>Nemožno odstrániť aktívny projekt. Prosím, najskôr zmeňte aktívny projekt.</value>
  </data>
  <data name="UserSettingsTitle" xml:space="preserve">
    <value>Nastavenia</value>
  </data>
  <data name="ProjectNameExists" xml:space="preserve">
    <value>Projekt so zadaným menom už existuje. Prosím, vyberte unikátny názov.</value>
  </data>
  <data name="ProjectShortName" xml:space="preserve">
    <value>Skratka projektu</value>
  </data>
  <data name="ProjectShortNameLong" xml:space="preserve">
    <value>Skratka projektu musí byť kratšia ako 5 znakov.</value>
  </data>
  <data name="ProjectShortNameRequired" xml:space="preserve">
    <value>Skratka projektu je povinná.</value>
  </data>
  <data name="DeleteProject" xml:space="preserve">
    <value>Odstrániť projekt</value>
  </data>
  <data name="DeleteProjectQuestion" xml:space="preserve">
    <value>Naozaj chete odstrániť tento projekt? Všetky priradené testovacie prípady a plány budú odstránené!</value>
  </data>
  <data name="EditProject" xml:space="preserve">
    <value>Upraviť projekt</value>
  </data>
  <data name="ProjectDeleteSuccess" xml:space="preserve">
    <value>Projekt bol úspešne odstránený.</value>
  </data>
  <data name="Save" xml:space="preserve">
    <value>Uložiť</value>
  </data>
  <data name="ProjectDetails" xml:space="preserve">
    <value>Informácie o projekte</value>
  </data>
  <data name="ManageTestCases" xml:space="preserve">
    <value>Správa testovacích prípadov</value>
  </data>
  <data name="TestCaseCreator" xml:space="preserve">
    <value>Vytvoril</value>
  </data>
  <data name="TestCaseID" xml:space="preserve">
    <value>Identifikátor</value>
  </data>
  <data name="TestCaseTitle" xml:space="preserve">
    <value>Názov</value>
  </data>
</root>